.uk-link, a{ color:#444}
.top,.banner{ margin:0px auto; position:relative}
.uk-navbar-nav>li>a{ min-height:60px; font-size:1rem}
.uk-light .uk-navbar-nav>li>a{color: rgba(255, 255, 255, .9);}
.box{ position:relative; margin:0px auto; z-index:9; margin-top:-30%;}
.box-bg{ background: rgba(255, 255, 255,1); padding:30px} 
.uk-grid dd{ margin-top:5px; font-size:0.875rem}
.xm-text{ margin-top:1rem; font-size:0.875rem}
.xm-text h4{ font-weight:600; font-size:1rem}
.tt{ margin-bottom:1rem; font-size:1.25rem; font-weight:600}
.tts{ text-align:center; color:#fff}
.xy p{ font-size:0.875rem; margin-top:5px}
.xy a{ text-decoration:none}
.youshi{ background: url(../img/register.jpg)  center top no-repeat #f2f2f2 fixed; background-size:cover;min-height:400px; padding:40px 0}
.uk-banner .uk-margin-remove{ margin:inherit !important}
.xw dl{ display:flex; width:100%;align-items: center;}
.xw dl dt{ width:130px;}
.xw dl dt img{ width:100%}
.xw dl dd{ flex:1; min-width:1px; width:100%; padding-left:15px;}
.xw dl dd p{ margin:0px auto}
.xw dl dd p.t{ font-weight:bold; margin-bottom:10px}
.xw .uk-list-circle{ padding-left:1.2rem;}
.list-img img{ width:100%}
.list-school dl{ font-size:0.875rem; background:rgb(255,255,255,0.8); padding:10px;}
.list-school dt{ overflow:hidden; text-align:center;}
.list-school dt img{ height:68px; width:auto}
.list-school dd.t{ text-align:center;}
.list-school dd.t a{ color:#888}
.pix-gray{ background:#f2f2f2; padding:40px 0}
p.uk-links-t{ font-weight:bold; margin-bottom:1rem}
p.uk-links{ font-size:0.875rem;gap:10px; margin-top:1rem}
.uk-links a{ color:#888}
.solo{display: flex;flex-wrap: wrap;list-style: none;margin: 0;padding: 0;justify-content: center;align-items: center;}
.solo dt{width: auto; max-width:69px;}
.solo dt img{ width:100%}
.solo dd{ padding-left:15px; font-size:1.5rem}
.footer{ background:#fff; padding:40px 0; text-align:center; font-size:14px; }
.footer a{ color:#999}
.copyright p{ margin:0px 0px 10px}
.banner-slider{ background:url(../../CSS/img/bg-banner-blue.png) center top no-repeat; background-size:cover; padding:1rem 0}
.banner-slider-bg{ background:url(../../CSS/img/banner-abstract.png) center top no-repeat;}
.ttc{ padding-top:3rem; font-size:1.5rem; color:#fff; margin:1rem auto}
.local{ font-size:14px; color:rgb(255,255,255,0.6);}
.local a{color:rgb(255,255,255,0.6);}

.class-list{ padding:0; margin:0; list-style:none}
.class-list li{ border-bottom:1px solid #f2f2f2; margin-bottom:30px}
.class-list dl{display: flex;align-items: center; margin-bottom:30px}
.class-list dt{ width:160px; max-width:30%}
.class-list dt a{ display:block; overflow:hidden}
.class-list dt img{ width:100%}
.class-list dd{ flex:1; min-width:1px; width:100%; padding-left:1rem}
.class-list dd h4{ font-size:1.5rem; font-weight:600; margin-bottom:1rem}
.class-list dd p{ margin:0; color:#999; line-height:1.75rem}
.class-list dl.noimg dd{ padding-left:0}

.uk-list-disc{ padding-left:1.2rem; font-size:0.875rem}
.form-group{ display:flex; font-size:14px; margin-bottom:10px;align-items: center;}
.form-group label{ width:92px; text-align:right}
.form-group input,.form-group select{ width:auto;}

.list-photo{ font-size:0.875rem; text-align:center;}
.list-photo img{ width:100%}

.uk-article{ border:1px solid #eee; box-shadow:0 5px 15px rgb(0,0,0,0.08)}
.uk-article-hd{ border-bottom:1px solid #eee; padding:30px 30px 0}
.uk-article-title{ font-size:1.5rem; font-weight:bold}
.uk-article-meta{ font-size:0.75rem; color:#999;}
.uk-article-meta span{ margin:0px 10px}
.uk-article-bd{ padding:30px; line-height:1.75rem}

.uk-pagination{ font-size:0.875rem}